Bug 508716 - Xerox Workcentre 7232 ppd is wrong
Xerox Workcentre 7232 ppd is wrong
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-29 11:40 EDT by Thomas Vander Stichele
Modified: 2010-04-12 06:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-12 06:05:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
working ppd file (65.29 KB, application/vnd.cups-ppd)
2009-06-29 11:40 EDT, Thomas Vander Stichele
no flags Details

  None (edit)
Description Thomas Vander Stichele 2009-06-29 11:40:32 EDT
Created attachment 349800 [details]
working ppd file

Description of problem:

The .ppd included is missing various things, and has a bug.

- there is no advanced tab in the printing dialog
- there's no way to ask to print in grayscale
- it only prints the first page of each document for me (that particular meeting after upgrading to f11 was pretty embarassing)

The attached ppd that someone passed me from Ubuntu does work correctly for all these aspects.

Thomas
Comment 1 Tim Waugh 2009-08-21 07:02:24 EDT
That file doesn't come with Ubuntu but is provided by Xerox:
  http://www.support.xerox.com/go/results.asp?Xtype=download&prodID=WC7232_WC7242&Xlang=en_GB&Xcntry=GBR

Let's concentrate on the problem, rather than the missing features.

Could you please edit /etc/foomatic/filter.conf and add this line?:

debug: 1

Then set up a queue using the bundled PPD which isn't working for you, and print a multi-page document to it.  Verify that only the first page was printed, and then please attach these files:

1. the PPD file that was used, from /etc/cups/ppd
2. /tmp/foomatic-rip.ps
3. /tmp/foomatic-rip.log

Thanks!

Note You need to log in before you can comment on or make changes to this bug.